Author: Reiner Herrmann <reiner@reiner-h.de>
Description: Fix spelling error found by lintian

--- a/misc.c
+++ b/misc.c
@@ -16,7 +16,7 @@
 
 void doPanic() {
   printf("------------------------------\n"
-	 "- PANICING!!!!!!! WHOAAAAA!! -\n"
+	 "- PANICKING!!!!!!! WHOAAAAA!! -\n"
 	 "------------------------------\n");
   keyboard_close();
   mouse_close();
